.obsah{width:696px;}
.listy, .touristinfo {width:688px;}
@media(max-width:856px)
{.obsah {width:543px;}
}
.rb {width:697px;}
.rb-hotel img {height:100px;padding:3px;margin-top:8px;}

		.rb-hotel, .rb-hotel a{width:250px; float:left; font-size: 1.3em; }
	.rb-hotel {padding-right: 20px;border-top:1px solid grey;padding-top:10px; /*border-bottom:1px solid grey; */padding-bottom:10px; margin-bottom:3px;}
	.quick-links, .quick-links li, .quick-links ul, .headline, .headline13  {font-size: large}
	.quick-links {padding-bottom:8px; width:530px; clear:both;}
	 .reklama {display:none; visibility:hidden;}
	 .reklama-dole{width:250px; height:250px !important;float:left;margin-bottom:10px;border-top:1px solid grey;
	 display:block !important; visibility:visible;}
	 